#Id: RG004712
CustomerId: KD01234
#InvoiceDate: 2023-12-23

Positions:
  - Title: "Zuckerwatte essen"
    SubTitle: "Leistungszeitraum: 11/2022"
    PricePerUnit: 100
    Quantity: 100

  - Title: "Sinnloses Zeug"
    PricePerUnit:  99.99
    Quantity: 12

  - Title: "Irgend was anderes"
    SubTitle: "Leistungszeitraum: 10/2022"
    Quantity: 3

    

